<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

// Set update info with file structure to update
$update_info = array(
	'version'	=> array('from' => '3.1.3', 'to' => '3.1.4'),
	'files'		=> array(
		'adm/style/acp_users_profile.html',
		'adm/style/install_header.html',
		'adm/style/install_update_diff.html',
		'adm/style/overall_header.html',
		'adm/style/simple_header.html',
		'assets/javascript/core.js',
		'faq.php',
		'includes/acp/acp_attachments.php',
		'includes/acp/acp_email.php',
		'includes/acp/acp_extensions.php',
		'includes/acp/acp_profile.php',
		'includes/acp/acp_search.php',
		'includes/acp/acp_users.php',
		'includes/constants.php',
		'includes/functions.php',
		'includes/functions_acp.php',
		'includes/functions_admin.php',
		'includes/functions_content.php',
		'includes/functions_display.php',
		'includes/functions_download.php',
		'includes/functions_mcp.php',
		'includes/functions_messenger.php',
		'includes/functions_posting.php',
		'includes/functions_privmsgs.php',
		'includes/functions_user.php',
		'includes/mcp/mcp_front.php',
		'includes/mcp/mcp_main.php',
		'includes/mcp/mcp_queue.php',
		'includes/mcp/mcp_topic.php',
		'includes/message_parser.php',
		'includes/ucp/ucp_pm_compose.php',
		'includes/ucp/ucp_pm_viewmessage.php',
		'includes/ucp/ucp_prefs.php',
		'includes/ucp/ucp_profile.php',
		'includes/ucp/ucp_register.php',
		'language/en/email/short/newtopic_notify.txt',
		'language/en/email/short/topic_notify.txt',
		'language/en/help_faq.php',
		'language/es/acp/extensions.php',
		'phpbb/auth/provider/ldap.php',
		'phpbb/avatar/driver/local.php',
		'phpbb/avatar/driver/upload.php',
		'phpbb/cache/driver/file.php',
		'phpbb/captcha/plugins/qa.php',
		'phpbb/config/db_text.php',
		'phpbb/content_visibility.php',
		'phpbb/controller/helper.php',
		'phpbb/db/driver/mysqli.php',
		'phpbb/db/migration/data/v30x/release_3_0_14.php',
		'phpbb/db/migration/data/v30x/release_3_0_14_rc1.php',
		'phpbb/db/migration/data/v310/avatars.php',
		'phpbb/db/migration/data/v31x/v314.php',
		'phpbb/db/migration/data/v31x/v314rc1.php',
		'phpbb/db/migration/data/v31x/v314rc2.php',
		'phpbb/event/kernel_terminate_subscriber.php',
		'phpbb/feed/base.php',
		'phpbb/file_downloader.php',
		'phpbb/notification/manager.php',
		'phpbb/notification/type/post.php',
		'phpbb/notification/type/topic.php',
		'phpbb/plupload/plupload.php',
		'phpbb/search/fulltext_native.php',
		'phpbb/session.php',
		'posting.php',
		'search.php',
		'styles/prosilver/style.cfg',
		'styles/prosilver/template/forum_fn.js',
		'styles/prosilver/template/forumlist_body.html',
		'styles/prosilver/template/mcp_logs.html',
		'styles/prosilver/template/mcp_notes_user.html',
		'styles/prosilver/template/memberlist_email.html',
		'styles/prosilver/template/navbar_footer.html',
		'styles/prosilver/template/overall_footer.html',
		'styles/prosilver/template/overall_header.html',
		'styles/prosilver/template/posting_editor.html',
		'styles/prosilver/template/posting_pm_layout.html',
		'styles/prosilver/template/posting_poll_body.html',
		'styles/prosilver/template/search_results.html',
		'styles/prosilver/template/simple_footer.html',
		'styles/prosilver/template/simple_header.html',
		'styles/prosilver/template/ucp_profile_autologin_keys.html',
		'styles/prosilver/template/ucp_profile_profile_info.html',
		'styles/prosilver/template/ucp_profile_reg_details.html',
		'styles/prosilver/template/viewforum_body.html',
		'styles/prosilver/template/viewtopic_body.html',
		'styles/prosilver/theme/bidi.css',
		'styles/prosilver/theme/buttons.css',
		'styles/prosilver/theme/colours.css',
		'styles/prosilver/theme/common.css',
		'styles/prosilver/theme/content.css',
		'styles/subsilver2/style.cfg',
		'styles/subsilver2/template/forumlist_body.html',
		'styles/subsilver2/template/memberlist_body.html',
		'styles/subsilver2/template/overall_header.html',
		'styles/subsilver2/template/posting_body.html',
		'styles/subsilver2/template/posting_poll_body.html',
		'styles/subsilver2/template/search_results.html',
		'styles/subsilver2/template/ucp_avatar_options_local.html',
		'styles/subsilver2/template/ucp_profile_autologin_keys.html',
		'styles/subsilver2/template/ucp_profile_profile_info.html',
		'styles/subsilver2/template/ucp_profile_reg_details.html',
		'styles/subsilver2/template/viewtopic_body.html',
		'styles/subsilver2/theme/stylesheet.css',
		'viewforum.php',
		'viewtopic.php',
		'web.config',
	),
	'binary'		=> array(),
	'deleted'		=> array(),
);
